Bug 865510 - CVE-2012-4516 librdmacm: Tried to connect to port 6125 if ibacm.port was not found [fedora-all]
CVE-2012-4516 librdmacm: Tried to connect to port 6125 if ibacm.port was not ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: librdmacm (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: F18-accepted/F18FinalFreezeExcept CVE-2012-4516
  Show dependency treegraph
 
Reported: 2012-10-11 11:53 EDT by Jan Lieskovsky
Modified: 2015-06-01 09:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-15 13:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-10-11 11:53:12 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=865483

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-12-06 14:11:58 EST
librdmacm-1.0.17-0.gitc6bfc1c.1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/librdmacm-1.0.17-0.gitc6bfc1c.1.fc18
Comment 2 Fedora Update System 2012-12-06 14:12:08 EST
librdmacm-1.0.17-0.gitc6bfc1c.1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/librdmacm-1.0.17-0.gitc6bfc1c.1.fc17
Comment 3 Fedora Update System 2012-12-06 22:25:34 EST
Package librdmacm-1.0.17-0.gitc6bfc1c.1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing librdmacm-1.0.17-0.gitc6bfc1c.1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19892/librdmacm-1.0.17-0.gitc6bfc1c.1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-15 13:06:12 EST
librdmacm-1.0.17-0.gitc6bfc1c.1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-01-11 20:06:58 EST
librdmacm-1.0.17-0.gitc6bfc1c.1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.